core::dbus::traits::Service< com::lomiri::location::service::Interface > Struct Reference

`#include <interface.h>`

Collaboration diagram for core::dbus::traits::Service< com::lomiri::location::service::Interface >:

## Static Public Member Functions

static const std::string & | interface_name ()

## Detailed Description

Definition at line 274 of file service/interface.h.

## Member Function Documentation

## interface_name()

const std::string & core::dbus::traits::Service< com::lomiri::location::service::Interface >::interface_name | ( |  | ) |

inline static

Definition at line 276 of file service/interface.h.

The documentation for this struct was generated from the following file:

- service/interface.h